﻿#commentsContainer {
    padding: 0px 0px 8px 0px;
    background-color: #e7e7e7;
    width: 922px;
    overflow: auto;
}

.CommentColumn_Head {
    background-color: #dcdcdc;
    border-top: 1px solid #ababab;
    border-left: 1px solid #ababab;
    border-right: 1px solid #ababab;
    padding: 0px 0px;
    height: 25px;
    margin: 0px 0px;
}

.CommentColumn_Modifier {
    /*border-right: 1px solid #ababab;*/
    /*width: 80%;*/
    font-weight: bold;
    float: left;
    margin: 5px 5px;
}

.CommentColumn_CreationDate {
    /*width: 20%;*/
    text-align: right;
    float: right;
    margin: 5px 5px;
}

.CommentColumn_PublicRecipient {
    background-color: #dcdcdc;
    border-left: 1px solid #ababab;
    border-right: 1px solid #ababab;
    padding: 5px 0px 5px 5px;
}

.CommentColumn_Comment {
    background-color: #fff;
    border-bottom: 1px solid #ababab;
    border-left: 1px solid #ababab;
    border-right: 1px solid #ababab;
    padding: 5px 5px;
    margin: 0px 0px;
    /*width: 100%;*/
    overflow-x: auto;
}

.InfoColumn_Date {
    padding: 5px 0px 5px 10px;
    color: #006699;
}

.InfoColumn_Caption {
    padding: 20px 0px 5px 5px;
    /*border-right: 1px solid #ababab;*/
    /*width: 80%;*/
    font-size: 17px;
    color: #006699;
}

.InfoColumn_Description {
    padding: 5px 5px 5px 5px;
    line-height: 1.3em;
    /*width: 100%;*/
}

/* This style is applied to the ticket description, when viewing a ticket */
.HTMLDescriptionBackground {
    /*background-color: white;
	border: 1px solid #ababab;
	padding: 4px 5px 4px 5px;*/
    font-size: 0.8em;
}

/* Begin styles for add/edit ticket page */

/* This style surrounds the area for the ticket's title and description */
.TicketContentArea {
    /*width: 75%;*/
    vertical-align: top;
    margin: 10px 5px 10px 5px;
    background-color: #e7e7e7;
    padding: 10px;
}

/* This style surround the detail information on the right side, e.g. category, state and so on */
.TicketDetailsArea {
    width: 25%;
    vertical-align: top;
    background-color: green;
}

/* End styles for add/edit ticket page */

/* Begin styles for error pages */
.errorPageTitle {
    padding-left: 20px;
    vertical-align: middle;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 30px;
    color: red;
}

.errorPageSubTitle {
    padding: 10px 5px;
    font-weight: normal;
    /*margin-top: 15px;*/
}

.errorPageBackToLoginButton {
    padding: 20px 10px 10px 5px;
}
/* End styles for error pages */

/* Begin styles for error pages */

/* Name of query on ticket overview page */
.queryName {
    font-weight: normal;
    /*margin: 12px;*/
    color: #006699;
    font-size: 17px;
}
/* End styles for error pages */
